Bug 6648 - [UPDATE REQUEST] openssl 1.0.1p -> 1.0.1r
: [UPDATE REQUEST] openssl 1.0.1p -> 1.0.1r
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-29 10:51 MSK by Andrey Bondrov
Modified: 2016-02-09 15:50 MSK (History)
1 user (show)

See Also:
RPM Package: openssl
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-01-29 10:51:15 MSK
New version of OpenSSL was released.
Comment 1 Andrey Bondrov 2016-01-29 11:04:43 MSK
Advisory: "Update OpenSSL to new version 1.0.1r to fix CVE-2016-0701 and CVE-2015-3197"

https://abf.rosalinux.ru/build_lists/2621274
https://abf.rosalinux.ru/build_lists/2621275
Comment 2 Vladimir Potapov 2016-02-05 13:05:51 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-02-09 14:26:35 MSK
openssl-1.0.1r-1
https://abf.rosalinux.ru/build_lists/2621274
https://abf.rosalinux.ru/build_lists/2621275
************************ Advisory *************************
Update OpenSSL to new version 1.0.1r to fix CVE-2016-0701 and CVE-2015-3197
***********************************************************
QA Verified